# FreeDoko translation: part messages
# language: deutsch


Message::creating directory '%sdir%'		= \
	Erstelle Verzeichnis '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Fehler beim Öffnen der Datei '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Fehler beim Laden des Turniers aus der Datei '%sfilename%'.


Message::network support	= \
	Das Netzwerkspiel ist noch nicht vollständig implementiert.\n\
	Der Mehrspielermodus wird erst zur Version 0.8.0 vollständig implentiert sein, Sie können jedoch schon jetzt Teile davon testen und uns Bemerkungen, Vorschläge, ... zuschicken (free-doko-developer@sourceforge.net).\n\
	Bisher sollten die Spiele zu zweit funktionieren, bei Ansagen kann es aber noch zu Problemen kommen.

Error: could not create listener on port %uport%	= \
	Fehler: Konnte keinen Empfänger auf dem Port %uport% erstellen.
